Requirements

main group
Headline: 
Requirements
Body: 

The client needs a web browser with JavaScript enabled. EasyClin® is useable on Internet Explorer 7 or later, Firefox 2 or later, Google Chrome and Safari 2 or later. If you use one of these browsers you can access EasyClin® from anywhere, no matter which operating system you use. For maximum ease of use, the server side may be completely set up and maintained by SynapCon Ltd.. We will set up a server, implement the backup and all other requirements. Alternatively, you can run EasyClin® on your own server if desired. In this case, we will provide you with all the required software and installation instructions.